#fw-section-product-recommendations-product-default {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162D;
--color-background-rgb: 22, 22, 45;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);

}














#fw-section-collections-list-cb86ff3e-73f5-4d14-aeaa-7282c7cd7423 {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #16162D;
--color-background-rgb: 22, 22, 45;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #9A47FF;
--color-primary-rgb: 154, 71, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #310566;
--color-primary-rgb: 49, 5, 102;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}







#fw-section-links-list-1755281817 {
--color-primary: #45108a;
--color-primary-rgb: 69, 16, 138;
--color-background: #16162D;
--color-background-rgb: 22, 22, 45;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #c5c5c7;
--color-on-background-rgb: 197, 197, 199;
--color-product-image-background: #c5c5c7;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);

}